@font-face {
    font-family: 'raleway-regular';
    src: url('../fonts/raleway-regular.eot');
    src: url('../fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular.woff') format('woff'),
         url('../fonts/raleway-regular.ttf') format('truetype'),
         url('../fonts/raleway-regular.svg#ralewayregular') format('svg');
 
    font-weight: normal;
    font-style: normal;
}
body {
    background: #fff;
}
header ul.social li a, .main .proyecto a .info, header nav ul li a {
    transition:all .3s linear;
    -webkit-transition:all .3s linear;
    -moz-transition:all .3s linear;
    -o-transition:all .3s linear;
}
h1, h2, h3, h4, h5 ,h6, p {
    color: #4b4848;
    font-family: "raleway-regular", arial;
    letter-spacing: 1px;
}

h1 { font-size: 2em; margin: .67em 0 }
h2 { font-size: 1.5em; margin: .75em 0 }
h3 { font-size: 1.17em; margin: .83em 0 }
h5 { font-size: .83em; margin: 1.5em 0 }
h6 { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4, h5, h6 { font-weight: bolder }

.clearfix:before, .clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after { clear: both; }  
.clearfix { *zoom: 1; }

/*  Header  */
@media (min-width:1099px) {
    header {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 200px;
        min-height: 100%;
        padding: 0 0 0 40px;
        background: #fff; 
        float: left;
        overflow: hidden;
        z-index: 9999;
    }
    .logo {
        margin-top: 100px;
    }
    nav ul {
        display: block;
        overflow: hidden;
        margin-top: 100px;
        list-style: none;
    }
    nav li {
        display: block;
        margin-bottom: 30px;
    }
    nav a {
        color: #454545;
        font-family: "raleway-regular", arial;
        font-size: 14px;
        text-decoration: none;
        letter-spacing: 1px;
    }
    header nav ul li a:hover, header nav ul li a.selected {
        color: #768e20;
        font-size: 15px;
    }
    header .footer {
        position: absolute;
        bottom: 50px;
    }
    header ul.social {
        list-style: none;
        margin-bottom: 5px;
    }
    header ul.social li {
        display: block;
        float: left;
        position: relative;
        margin: 0 15px 15px 0;
    }
    header ul.social li a {
        display: block;
        width: 30px;
        height: 30px;
        background: url('../img/social.png') no-repeat;
        background-position: 0 0;
    }
    header ul.social li a:hover, header ul.social li a:active {
        background: url('../img/social-h.png') no-repeat;
    }
    header ul.social li a.behance, header ul.social li a.behance:hover {
        background-position: 0 0;
    }
    header ul.social li a.facebook, header ul.social li a.facebook:hover {
        background-position: -31px 0;
    }
    header ul.social li a.pinterest, header ul.social li a.pinterest:hover {
        background-position: -62px 0;
    }
    header ul.social li a.linkedin, header ul.social li a.linkedin:hover {
        background-position: -93px 0;
    }
    header ul.social li a.instagram, header ul.social li a.instagram:hover {
        background-position: -124px 0;
    }
    header ul.social li a.twitter, header ul.social li a.twitter:hover {
        background-position: -155px 0;
    }
    .copyright p {
        color: #454545;
        font-family: "raleway-regular", arial;
        font-size: 11px;
        letter-spacing: 1px;
        line-height: 18px;
    }
    #menu_icon, .close_menu {
        display: none;
    }
}

#menu_icon, .close_menu {
    float: right;
    margin-right: 40px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('../img/menu.png') no-repeat;
}
#menu_icon {    
    background-position: 0 0;
}
.close_menu {
    background-position: -40px 0!important;
}

/*  Principal  */
.main {
    width: 100%;
    height: 100%;
    padding-left: 240px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 55;
    background: #fff;
    clear: both;
}

/*  Proyectos  */
.proyecto {
    display: block;
    width: 33.33333333333333%;
    height: auto;
    float: left;
    position: relative;
    overflow: hidden;
}
.media {
    width: 90%;
    vertical-align: middle;
    padding: 5%;
}
.info {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0; 
    left: 0;
    background: #fff;
    opacity: 0;
}
a:hover .info {
    opacity: 0.9;
}
.titulo {
    display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    top: 50%;
    margin-top: -40px;
}
.info h2 {
    position: relative;
    display: inline-block;
    max-width: 90%;
    z-index: 77;
    color: #454545;
    font-family: "raleway-regular", arial;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 200%;
}

.proyecto-foto {
    width: 100%;
    max-width: 1000px;
    height: auto;
}
.proyecto-info {
    max-width: 1000px;
}
.proyecto-info h2 {
    padding-left: 15px;
    font-size: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 25px;
    color: #768e20;
}
.proyecto-info p {
    font-size: 15px;
    font-weight: 400;
    line-height: 150%;
    color: #000;
    padding-bottom: 10px;
}
.proyecto-info a:hover {
    color: #768e20;
}
.navegador {
    padding-bottom: 30px;
    max-width: 1000px;
}
.navegador p {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 25px;
    color: #768e20;
    text-decoration: none;
    display: inline-block;
}
.navegador p:hover {
    color: #000;
}
.anterior {
    float: left;
}
.siguiente {
    float: right;
}
.volver {
    display: block;
    max-width: 1000px;
}
.volver p {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 25px;
    color: #000;
    text-align: center;
    padding-bottom: 20px;

}
.volver p:hover {
    color: #768e20;
}

/*  News  */
.noticia {
    width: 100%;
    max-width: 1680px;
}
.titular {
    display: block;
    position: relative;
    text-align: left;
    margin-top: 2%;
    margin-left: 15px;
}
.titular h2 {
    font-size: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 25px;
    color: #768e20;
    margin-bottom: 5px;
}
.fecha p {
    font-size: 13px;
    margin-top: 5px;
    margin-left: 15px;
    padding-bottom: 10px;
}
.texto p {
    font-size: 15px;
    font-weight: 400;
    line-height: 150%;
    color: #000;
    margin-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}
.foto {
    margin-bottom: 5%;
    max-width: 1680px;
}

/*  Contacto  */
ul.redes {
    display: none;
}

/*  Responsive  */
@media (min-width:1367px) {
    .proyecto {
        width: 25%;
    }
    .proyecto-info {
    padding: 0 26% 10px 15px;
    }
}
@media (max-width:1099px) {

    header {
        display: block;
        width: 100%;
        min-height: 100px;
        padding: 0;
        position: relative;
    }
    .logo {
        margin: 20px 0 0 10%;
        float: left;
    }
    .footer, .face {
        display: none;
    }
    #menu_icon, .close_menu {
        float: right;
        margin: 21px 30px 0 0;
    }
    nav {
        width: 100%;
        position: absolute;
        top: 100px;
        left: 0;
        z-index: 9999;
    }
    nav ul {
        list-style: none;
        display: none;
        position: relative;
    }
    nav a {
        display: block;
        width: 100%;
        padding: 30px 0;
        text-align: center;
        color: #454545;
        font-family: "raleway-regular", arial;
        font-size: 14px;
        letter-spacing: 1px;
        text-decoration: none;
        border-top: 1px solid #f7f5f5;
        background: #fff;
    }
    nav a:hover {
        background: #f7f5f5;
    }
    #menu_icon, .close_menu, .show_menu {
        display: block;
    }
    .show_menu {
        display: block;
    }
    .proyecto {
        width: 33,3333%;
    }
    .proyecto-info {
        padding: 0 5%;
    }
    .main {
        width: 100%;
        position: relative;
        padding-left: 0;
    }
    ul.redes {
        height: 30px;
        margin-top: 20px;
        margin-left: 10%;
        padding-bottom: 20px;
        display: block;
        list-style: none;
    }
    ul.redes li {
        display: block;
        float: left;
        position: relative;
        margin-right: 15px;  
    }
    ul.redes li a {
        display: block;
        width: 30px;
        height: 30px;
        background: url('../img/social.png') no-repeat;
        background-position: 0 0;
    }
    ul.redes li a:hover {
        background: url('../img/social-h.png') no-repeat;
    }
    ul.redes li a.behance, ul.redes li a.behance:hover {
        background-position: 0 0;
    }
    ul.redes li a.facebook, ul.redes li a.facebook:hover {
        background-position: -31px 0;
    }
    ul.redes li a.pinterest, ul.redes li a.pinterest:hover {
        background-position: -62px 0;
    }
    ul.redes li a.linkedin, ul.redes li a.linkedin:hover {
        background-position: -93px 0;
    }
    ul.redes li a.instagram, ul.redes li a.instagram:hover {
        background-position: -124px 0;
    }
    ul.redes li a.twitter, ul.redes li a.twitter:hover {
        background-position: -155px 0;
    }
}

@media (max-width: 768px) {
    .proyecto {
        width: 50%;
    }
}

@media (max-width: 458px) {
    .proyecto {
        width: 100%;
    }
    .navegador {
        padding-bottom: 10px;
    }
    .navegador p {
        display: block;
        text-align: center;
        line-height: 35px;
    }
    .navegador a {
        text-decoration: none;
    }
    .anterior, .siguiente {
        float: none;
    }
}
@media (max-height: 540px) {
    .footer {
        display: none;
    }
}